<?php 
namespace Common\Model;
use Think\Model;
class NavModel extends Model
{
	protected $_validate = array(
		array('title','require','名称必须填写！',1),
	);
 

	protected $_auto = array (
		//array('addtime','time',1,'function'),
	);
	
	 
}
?>